@import url('https://fonts.googleapis.com/css?family=Arimo');

body {font-family: 'Arimo', sans-serif; color: #ffffff; background-color: #17021e;}

img {max-width: 100%;}

.fl {float: left;}
.fr {float: right;}

.tal {text-align: left;}
.tar {text-align: right;}
.tac {text-align: center;}

.dib {display: inline-block;}

.ml10 {margin-left: 10px;}
.ml20 {margin-left: 20px;}

.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}

.mb10 {margin-bottom: 10px;}
.mb20, .marb20 {margin-bottom: 20px;}

.wa {width: auto!important}
.w30 {width: 30%}

a {color: #6b096f}
a:hover {color: #ffffff}
a, a:focus, a:hover {text-decoration: none;}

h2 {
	font-weight:bold; font-size: 26px; text-transform: uppercase;
	/*background: -webkit-linear-gradient(#83817f, #ffffff, #555555, #ffffff);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
	color:#ffffff;
	text-align: left;
	margin-bottom: 10px; margin-top: 10px
}

/*h2 span { display: inline-block; position: relative;  }
h2 span:before, h2 span:after { content: ""; position: absolute; height: 5px; border-top: 1px solid #6b096f; top: 14px; width: 600px;}
h2 span:before { right: 100%; margin-right: 15px;}
h2 span:after { left: 100%; margin-left: 15px;}*/

.container {position: relative;}
.btns1 {background-color: #2e2f2e; border: 1px solid #6b096f; border-radius: 0px; padding: 0px 20px; line-height: 30px; text-transform: uppercase; color: #ffffff}
	.btns1:hover {background-color: #6b096f; color: #ffffff}
.btns2 {background-color: #6b096f;}

.form-control { background-color: #474864; color: #ffffff; border-radius: 0px; border: 0px; }
.form-control.error {border: 1px solid #ff0000}
label {font-weight: normal;}
label.error {color: #ff0000; font-size: 12px;}

.modal-content { border: 1px solid #6b096f; background: #111111;}
.modal-header {border-bottom: 1px solid #6b096f; padding: 10px 15px}
.modal-footer {border-top: 1px solid #6b096f;}

#top {background: #17021e;}
	#top .container {padding: 12px 0px}

	#logo {margin: 10px 0px}
		#logo img {max-height: 80px; max-width: 100%}

	#topr {margin-top: 10px;}
		.topp1 {float: right; width: 20%}
			.loginbtn {font-size: 16px; text-transform: uppercase; color: #ffffff; line-height: 34px; display: block; text-align: center; box-shadow:2px 2px 0px #6b096f; background: #3f2646; font-weight: bold; border-radius: 40px}
			.loginbtn:hover {background:#380b45;}
			.registerbtn { font-size: 16px; text-transform: uppercase; color: #6b096f; line-height: 34px; display: block; text-align: center; box-shadow:2px 2px 0px #6b096f; background: #ffffff; font-weight: bold; border-radius: 40px}
			.registerbtn:hover {background: #380b45}
		.topp2 {float: right; width: 20%; margin-right: 2%}
			.topp2 .input-group {width: 20%;}
			.topp2 .input-group img {margin-top: 5px}
			.topp2 .dib {height: 30px; vertical-align: top;  margin-left: 5px;}
			/*.topp2 a {color: #ffffff}*/
			.topp2b a:hover {color: #6b096f}
		.topp3 {float: right; width: 50%; text-align: right; margin-right: 15px;}

#menu {background: #380b45; padding-bottom: 0px;}

	.t-menu {font-size: 14px; line-height: 14px; padding-left: 5px;}

	.navbar {margin-bottom: 0px; margin-top: 0px; font-size: 16px; min-height: 0px;}
		.navbar-toggle {
			float: left;
			/*background: #6b096f;*/
		}
		.navbar-collapse {box-shadow: 0px 0px 0px}
		.navbar-toggle .icon-bar {background-color: #ffffff}

		.navbar-nav > li > a {color: #ffffff}
		.navbar-nav > li.active > a {color: #84fffe}

		.nav > li > a:focus, .nav > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background-color: transparent;}

		.navbar-nav .ns {
			padding:12px; margin-right: 5px;
			/*background: #20880e;
			background: -moz-linear-gradient(top,  #20880e 0%, #054a14 100%); 
			background: -webkit-linear-gradient(top,  #20880e 0%, #054a14 100%);
			background: linear-gradient(to bottom,  #20880e 0%, #054a14 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20880e', endColorstr='#054a14',GradientType=0 );*/
		}
			/*.navbar-nav .ns.home {background-image: url(../img/icon/home.png)}
			.navbar-nav .ns.sportsbook {background-image: url(../img/icon/sportsbook.png)}
			.navbar-nav .ns.slots {background-image: url(../img/icon/slots.png)}
			.navbar-nav .ns.casino {background-image: url(../img/icon/casino.png)}
			.navbar-nav .ns.scr {background-image: url(../img/icon/scr.png)}
			.navbar-nav .ns.others {background-image: url(../img/icon/dice.png)}
			.navbar-nav .ns.promotions {background-image: url(../img/icon/promotions.png)}
			.navbar-nav .ns.mobile {background-image: url(../img/icon/mobile.png)}
			.navbar-nav .ns.contact {background-image: url(../img/icon/human.png)}*/

			.navbar-nav .ns.active, .navbar-nav .ns:hover {
				background-color: #210529;
				/*background: #20cb02;
				background: -moz-linear-gradient(top,  #20cb02 0%, #067702 80%); 
				background: -webkit-linear-gradient(top,  #20cb02 0%, #067702 80%);
				background: linear-gradient(to bottom,  #20cb02 0%, #067702 80%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20cb02', endColorstr='#067702',GradientType=0 );*/
			}

#annoucement { font-size: 18px; color: #ffffff; background:url(../img/annbg.png) no-repeat top center /cover; box-shadow: 0px 5px 10px #000000; position: relative;}
	#annoucement .container {}
	.a-icon {width: 3%; float: left; padding:8px 0px;}
		.a-icon .fa { font-size: 18px;}
	.a-text {width: 97%; float: left; font-size: 14px; padding-top: 8px;}

#banner {}
	#banner .container {box-shadow: 0px 0px 20px 2px #000000}
	#banner img {width: 100%;}

#sbox {margin-bottom: 20px;}
	.srow {background-color: #000000; border: 2px solid #194c00; }

#jackpot {padding:0px 5px; text-align: center;}
	.j-title {color: #018428;  font-size: 34px;}
	.j-img {}
	.j-text {font-size: 36px; font-weight: bold;}

#step {padding:0px 5px;}
	.stepbox {text-align: center; text-transform: uppercase; font-weight: bold; padding: 10px 0px}
		.stepbox a {}
		.stepbox img {}
		.stepbox p {margin: 4px 0px 0px;}

#products {}
	.hpbox {text-align: center; text-transform: uppercase; padding: 10px; }
		.hpbox img {width: 100%;}

		.hpbox a {display: block; margin-top: 10px; font-size: 20px; color: #ffffff; padding: 12px 0px; background: #380b45; text-transform: uppercase;}
		.hpbox a:hover {opacity: 0.7}

		.hpbox span {
			color: #420404; font-size: 28px; font-weight: bold; padding: 10px 0px; display: block; margin: -61px 1px 0px; position: relative; z-index: 9; font-weight: bold; box-shadow: 0px -5px 10px 4px #000000; 
			text-shadow: 1px 1px 1px #ffffff;
			background: #ffffff;
			background: -moz-linear-gradient(top,  #d9d9d9 0%, #777777 4%, #ffffff 40%, #ffffff 70%, #181818 100%); 
			background: -webkit-linear-gradient(top,  #d9d9d9 0%, #777777 4%, #ffffff 40%, #ffffff 70%, #181818 100%);
			background: linear-gradient(to bottom,  #d9d9d9 0%, #777777 4%, #ffffff 40%, #ffffff 70%, #181818 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#181818',GradientType=0 );
		}

#footer {background-color: #231228; text-transform: capitalize; font-size: 13px; display: block;}
	#footer a {color: #ffffff}
	#footer a:hover {color: #6b096f}
	#footer .copyright {text-align: right;}
	#footer .container {/*border-bottom: 1px dotted #ffffff;*/ padding: 15px 0px}

#seo {color: #a3a1a4; font-size: 12px; padding: 30px 0px 0px}
	#seo h1 {font-size: 14px; margin-top: 0px;}

#copyright {background-color: #131313; text-align: center; color: #727272; padding: 10px 0px}

.closeBtt {color: #000000;}
.CommonBtt {background-color: #380b45; color: #ffffff;}

#content {background:url(../img/bg.jpg) #17021e no-repeat top center; /*padding: 40px 0px;*/ background-size: 100% auto;}
#content.h {padding: 0px;}
	#content .container {background-color: rgba(0,0,0,0.6); padding: 30px; overflow: hidden;}

	.gamerow .col {margin-bottom: 30px;}
	.gamerow .col img {width: 100%}
	.gamerow h2 {text-align: center;}

	.gamebox {border: 1px solid #f8c03e; margin: 10px 0px}
	.gamebox img {width: 100%; max-height: 198px}
	.gamebox .gtittle {padding: 5px 0px}

	.gamebox:hover {border-color: #ffffff}

.cm { display: block; width:80%; padding: 0; margin-left: 20%; border: 1px solid #6b096f;}
.contentblock { display: block; padding:15px 0;}
.contentblock.hidden { display: none; }
.contentblock img {width: 100%}
.contentblock a {padding: 8px 0px; display: block; color: #ffffff}

.sidemenu { margin: 0; padding: 0; width: 20%; float: left; border-top: 1px solid #6b096f;}
.sidemenu li { display: block; text-align: center; border: 1px solid #6b096f; border-top:none;font-size: 17px; font-weight:600;}
.sidemenu li a { display: block; text-align:center; color: #fff; text-decoration: none; height:35px; padding-top:4px;}
.sidemenu li a:hover { color:#fff; background:#4d0707;}
.sidemenu li a strong { display: block; }
.sidemenu li a.open { background:#6b096f; width:101%; }

.panel ul { padding-left:20px;}
.panel-body {background-color: #333333}
.panel-default {border:1px solid #6b096f;}
.panel-default>.panel-heading { background:#000; border-bottom:1px solid #000}
.panel-collapse > .panel-body { border-top: 1px solid #ff0000;}
.panel-title {color:#FFF;}
.panel-default > .panel-heading + .panel-collapse > .panel-body {border-color: #6b096f}

select {color: #111111}

.mobLine {border-top: 1px solid #6b096f; padding-top: 20px; margin-top: 15px;}

.tab-content > .tab-pane {
  	padding: 1.6rem;
  	overflow-y: auto;
  	border: 1px solid #6b096f;
	background:rgpa (0,0,0,0.6); 
}
.nav-tabs{
	float:left;
}
.nav-tabs li{
	float:none;
}	
.nav-tabs > li{
	margin-bottom: -1px;
	border-top: 1px solid #6b096f;
	border-left: 1px solid #6b096f;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  	color:#ffffff;
  	cursor: default;
	border: 1px solid transparent;
  	background:rgba(0,0,0,0.8);
  	border-bottom: 1px solid #6b096f;
  	z-index: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover {margin-right:-1px; color: #6b096f}
.nav-tabs{
	border-bottom: 1px solid #6b096f;
}
.nav > li > a{
	color:#fff;
}
.nav > li > a:hover, .nav > li > a:focus {
  	text-decoration: none;
  	/*color:#ffdda4;*/
}
.table2 {
  	border-spacing: 0;
  	border-collapse: collapse;
  	border-bottom: 1px solid #6b096f;
  	border-left: 1px solid #6b096f;
 	border-right: 1px solid #6b096f;
	background:rgba(0,0,0,0.5)
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 0px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border: 1px solid #6b096f;
  font-weight: 400;
}
.tr1 { background:rgba(0,0,0,0.8);}
.thead1 {border-top: 1px solid #6b096f}
.nav-tabs > li > a:hover {border: 1px solid transparent;}

.btn-af-page {
	margin-bottom: 10px;
}
.btn-af-page button, .btn-af-page button:focus, .btn-af-page button:hover {
	border: 1px solid #4d4d4e;
	font-size: 18px;
	color: #111111;
	text-align: center;
	width: 100%;
	background: #ffea88;
}
.btn-af-page .dropdown-menu {
	background: rgb(78,80,81); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(78,80,81,1) 0%, rgba(24,24,24,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(78,80,81,1) 0%, rgba(24,24,24,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(78,80,81,1) 0%, rgba(24,24,24,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e5051', endColorstr='#181818', GradientType=0 ); /* IE6-9 */
	text-align: center;
	border: 1px solid #4d4d4e;
	width: 100%;
}
.btn-af-page button .caret {
	right: 4%;
	top: 45%;
	position: absolute;
}
.btn-af-page .dropdown-menu li a {
	color: #FFFFFF;
	font-size: 15px;
}
.btn-af-page .dropdown-menu li a:hover, .dropdown-menu li a:focus {
	background: #003471;
	color: #FFFFFF;
}

.csbox {/*background-color: rgba(124,80,7,0.7); padding: 10px 0px; border: 1px solid #ffdfa9;*/}
	.csbox h4 {color: #ffffff; text-transform: uppercase; font-size: 30px; font-weight: bold; margin: 6px 0px}
	.csbox p {font-size: 16px;}

.modal-header .close {color: #ffffff; opacity: 1}

@media only screen and (max-width: 1200px) {

	.navbar-nav .ns {padding-left: 16px; padding-right: 16px}
	.j-text {text-align: center;}

}

@media only screen and (max-width: 768px) {

	#top {text-align: center;}

	#menu {background-color: #380b45; padding-bottom: 0px;}

	.topp1 {width: 48%}
	.topp2, .topp3 {width: 50%}
	.topp2 { margin-bottom: 10px;}

	.navbar-nav .ns {background-position: top 8px left 8px; padding-top: 0px; line-height: 46px; background-size: auto 30px; padding-bottom: 0px; /*padding-left: 60px;*/ margin-bottom: 3px;}

	.stepbox {margin: 15px 0px;}
	.stepbox p {color: #ffffff; text-shadow: 0px 0px 0px transparent}

	#footer {text-align: center;}
	#footer .copyright {text-align: center; margin-top: 10px;}

	.sidemenu {width: 30%}
	.cm {width: 70%; margin-left: 30%;}

	.navbar-nav .ns {line-height: 35px; border: 0px; border-radius: 0px; background:none;}
	.navbar-nav .ns.active, .navbar-nav .ns:hover {background:#ffffff; color: #6b096f}

	#jackpot {margin-bottom: 20px;}

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 479px) {

	.topp1, .topp2, .topp3 {width: 100%}
	.topp1 {margin-bottom: 10px;}
	.topp2 {margin-right: 0px; margin-bottom: 10px;}
	.topp2 .input-group {width: 100%; margin-bottom: 3px;}
	.topp2 .dib {height: auto; margin-left: 0px;}
	.topp3 {text-align: center;}

	.registerbtn {font-size: 16px; line-height: 40px;}

	.j-img {background-size: auto 80%; height: 90px;}
	.j-text {font-size: 40px;}

	.sidemenu li a.open, .sidemenu {width: 100%}
	.cm {width: 100%; margin-left: 0%; clear: both;}

}